rpmio/strcasecmp.c(3)

NAME
rpmio/strcasecmp.c -

SYNOPSIS

#include 'system.h'
#include 'rpmio.h'
#include 'debug.h'

  Functions
int xstrcasecmp (const char *s1, const char *s2)
int xstrncasecmp (const char *s1, const char *s2, size_t n)

DETAILED DESCRIPTION

Definition in file strcasecmp.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.